<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Product](./bitburner.product.md) &gt; [competition](./bitburner.product.competition.md)

## Product.competition property

Competition for the product, only present if "Market Research - Competition" unlocked

**Signature:**

```typescript
competition: number | undefined;
```
